@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fff;
}

#wrapper {
   min-height: 100%;
   position: relative;
   width: 100%;
   overflow-x: hidden;
}



/* Globals */

h1 { color: #185894; font-family: 'Amaranth', sans-serif; }
h2 { color: #185894; font-family: 'Amaranth', sans-serif; }
p { color: #04111d; font-family: 'Open Sans', sans-serif; }

/* End Globals */



header {
	width: 100%;
	padding: 10px 0px 4px 0px;
	border-bottom: none;
}

header img { display: block; margin: auto; }

header h1 { 
	font-family: 'Amaranth', sans-serif;
	color: #0E79E0;
	margin: 0; 
	width: 100%; 
	text-align: center; 
	margin-top: 4px; 
}


.middle { 
	display: block;
	margin: auto;
	width: 90%;
	text-align: center;
	margin-bottom: 40px;
}

.middle h2 {
	text-align: center;
}

.middle p { 
	font-size: 18px;
	width: 80%;
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.middle .fa {
	font-size: 28px;
	text-decoration: none;
	color: #0c2c4a;
	padding: 0px 40px 0px 40px;
}

.newline { display: block; }

footer {
	min-height: 70px;
	width: 100%;
	background-color: #0c2c4a;
	color: #fff;
	text-align: center;
	padding: 4px 0px 4px 0px;
	overflow: auto;
}

footer a:link { color: #fff; }

footer a:visited { color: #fff; }

footer .fa {
	text-decoration: none;
	font-size: 18px;
	padding: 10px;
	color: #fff;
}


@media screen and (max-width: 610px) {
     /* start of phone styles */
	 
.middle { 
	display: block;
	margin: auto;
	width: 94%;
	text-align: center;
}

	.middle p { 
	font-size: 16px;
	width: 100%;
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
	
.middle .fa {
	font-size: 28px;
	text-decoration: none;
	color: #1E596B;
	padding: 0px 10px 0px 10px;
}


}

